# Local
local_uk:
    country: 'uk'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'localhost'
        port: 8889
        name: 'gfinity_elite_series'
        user: 'root'
        pass: 'root'
    urls:
        api_uploads: 'http://elite-series-api.gfinity.local/uploads'
    timezone: 'Europe/London'
local_au:
    country: 'au'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'localhost'
        port: 8889
        name: 'gfinity_elite_series'
        user: 'root'
        pass: 'root'
    urls:
        api_uploads: 'http://elite-series-api.gfinity.local/uploads'
    timezone: 'Australia/Sydney'

# Preprod (on Immersive Garden server)
preprod_uk:
    country: 'uk'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'ad1577-001.privatesql'
        port: 35358
        name: 'gfinity_elite'
        user: 'gfinity_elite'
        pass: 'Ad1577qs21'
    urls:
        api_uploads: 'http://api.elite-series.gfinity.imm-g-prod.com/uploads'
    timezone: 'Europe/London'
preprod_au:
    country: 'au'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'ad1577-001.privatesql'
        port: 35358
        name: 'gfinity_elite'
        user: 'gfinity_elite'
        pass: 'Ad1577qs21'
    urls:
        api_uploads: 'http://api.elite-series.gfinity.imm-g-prod.com/uploads'
    timezone: 'Australia/Sydney'

# Testing (on Gfinity server)
testing_uk:
    country: 'uk'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'ig-db-dev.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig'
        user: 'ig'
        pass: 'fen7iebaim7c'
    urls:
        api_uploads: 'http://api.ig.esportsindev.com/uploads'
    timezone: 'Europe/London'
testing_au:
    country: 'au'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'ig-db-dev.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig_au'
        user: 'ig'
        pass: 'fen7iebaim7c'
    urls:
        api_uploads: 'http://api.ig.esportsindev.com/uploads'
    timezone: 'Australia/Sydney'

# Prod (on Gfinity server)
prod_uk:
    country: 'uk'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'gfinityesport-db.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig'
        user: 'ig'
        pass: 'fen7iebaim7c'
    urls:
        api_uploads: 'https://api.gfinityesports.com/uploads'
    timezone: 'Europe/London'
prod_au:
    country: 'au'
    langs: false
    debug: true
    http_cache:
        active: false
        life_time: 86400
    db:
        host: 'gfinityesport-db.cg38niqcikiz.eu-west-1.rds.amazonaws.com'
        port: 3306
        name: 'ig_au'
        user: 'ig'
        pass: 'fen7iebaim7c'
    urls:
        api_uploads: 'https://api.gfinityesports.com/uploads'
    timezone: 'Australia/Sydney'
